Subject: Re: propane and house plants

From: [email-masked] ( Nanette Simpson)
Date: 20 Mar 1995 20:53:48 GMT

>I have a friend who is seriously considering installing a propane fireplace,
>clothes drier and oven/cooking range in her house.  What I am wondering is
>whether any reader of rec.gardens have any of these appliances installed in
>their homes, and if so are their plants affected?  I have been told that
>propane contains trace amounts of ethylene and this could well cause the
>leaves of plants to drop.  Since my friend does not have access to computers
>please reply to me and I will forward the information onto her.
>Many thanks,  
>Alison C. Edwards   [email-masked]

	I switched to Propane heating/clothesdryer last summer and have
	noticed no changes in my many healthy blooming plants/orchids
	etc.  My new appliances are very efficient.  I will be getting
	a new propane rangetop within a year and I hope it too leaves
	nothing behind but heat.

	Nanette  [email-masked]